/*LA100315*/

@import url('../css/bootstrap.css');
@import url('../css/selectik.css');
@import url('../css/easyzoom.css');

@font-face {
	font-family:'AvenirNextLTPro-Demi';
	src: url('../font/AvenirNextLTPro-Demi_latin+latin-ext_gdi.eot');
	src: url('../font/AvenirNextLTPro-Demi_latin+latin-ext_gdi.eot?#iefix') format('embedded-opentype'),
		 url('../font/AvenirNextLTPro-Demi_latin+latin-ext_gdi.woff') format('woff'),
		 url('../font/AvenirNextLTPro-Demi_latin+latin-ext_gdi.ttf') format('truetype'),
		 url('../font/AvenirNextLTPro-Demi_latin+latin-ext_gdi.otf') format('opentype'),
		 url('../font/AvenirNextLTPro-Demi_latin+latin-ext_gdi.svg#AvenirNextLTPro-Demi') format('svg');
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family:'AvenirNextLTPro-Medium';
	src: url('../font/AvenirNextLTPro-Medium_latin+latin-ext_gdi.eot');
	src: url('../font/AvenirNextLTPro-Medium_latin+latin-ext_gdi.eot?#iefix') format('embedded-opentype'),
		 url('../font/AvenirNextLTPro-Medium_latin+latin-ext_gdi.woff') format('woff'),
		 url('../font/AvenirNextLTPro-Medium_latin+latin-ext_gdi.ttf') format('truetype'),
		 url('../font/AvenirNextLTPro-Medium_latin+latin-ext_gdi.otf') format('opentype'),
		 url('../font/AvenirNextLTPro-Medium_latin+latin-ext_gdi.svg#AvenirNextLTPro-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family:'AvenirNextLTPro-Regular';
	src: url('../font/AvenirNextLTPro-Regular_latin+latin-ext_gdi.eot');
	src: url('../font/AvenirNextLTPro-Regular_latin+latin-ext_gdi.eot?#iefix') format('embedded-opentype'),
		 url('../font/AvenirNextLTPro-Regular_latin+latin-ext_gdi.woff') format('woff'),
		 url('../font/AvenirNextLTPro-Regular_latin+latin-ext_gdi.ttf') format('truetype'),
		 url('../font/AvenirNextLTPro-Regular_latin+latin-ext_gdi.otf') format('opentype'),
		 url('../font/AvenirNextLTPro-Regular_latin+latin-ext_gdi.svg#AvenirNextLTPro-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0-10FFFF;
}

@keyframes fade {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

@-webkit-keyframes fade {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes fade {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes fade {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes fade {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

body {
	font-family:'Open Sans', Helvetica, Verdana, Arial;
	font-weight: 100;
	letter-spacing: -0.2px;
	-webkit-animation: fade 1s;
	-moz-animation:    fade 1s;
    -o-animation:      fade 1s;
    animation:         fade 1s;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
.h1, 
.h2, 
.h3, 
.h4, 
.h5, 
.h6 {
	font-weight: 100;
}

a:focus {
	text-decoration: none;
}

body.grey {
	background-color: #f1f1f1;
}

.navbar-fixed-top + * {
	margin-top: 130px;
}

a:hover {
	text-decoration: none;
	-webkit-transition: background-color .2s ease-in-out, color .2s ease-in-out;
         -o-transition: background-color .2s ease-in-out, color .2s ease-in-out;
            transition: background-color .2s ease-in-out, color .2s ease-in-out;
}

a:hover > img {
	opacity: .8;
	-webkit-transition: opacity .2s ease-in-out;
         -o-transition: opacity .2s ease-in-out;
            transition: opacity .2s ease-in-out;
}

img {
	max-width: 100%;
}

.form-group {
	position: relative;
	margin-bottom: 10px;
}

.form-group p{
	color:#F00;
	font-weight:bold;
}

.form-group > i {
	position: absolute;
	left: 10px;
	top: 50%;
}

.form-group > i + .form-control {
	padding-left: 40px;
}

.form-group.inline-btn {
	position: relative;
}

.form-group.inline-btn > .form-control {
	padding-right: 70px;
	width: 340px;
}

.form-group.inline-btn .btn {
	width: 60px;
	position: absolute;
	right: 0;
	top: 0;
}

.btn {
	border-radius: 0;
	border: 0;
	-webkit-transition: color .2s ease-in-out, background-color .2s ease-in-out;
         -o-transition: color .2s ease-in-out, background-color .2s ease-in-out;
            transition: color .2s ease-in-out, background-color .2s ease-in-out;
    background-color: #2eb06a;
	font-size: 18px;
	font-weight: 100;
	text-transform: uppercase;
	color: #ffffff;
	line-height: 18px;
	padding: 10px 20px;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.btn:hover,
.btn-light {
	background-color: #5dd669;
	color: #ffffff;
}

.btn-grey {
	background-color: transparent;
	border: 2px solid #999999;
	color: #999999;
	padding-top: 8px;
	padding-bottom: 8px;
}

.btn-grey:hover {
	border: none;
	padding: 10px 20px;
}

.btn-default {
	background-color: #5dd669;
	font-size: 18px;
	text-transform: uppercase;
	color: #ffffff;
	line-height: 18px;
	padding: 10px 20px;
}

.btn-default:hover,
.btn-light:hover {
	background-color: #258d55;
	color: #ffffff;
}

.btn-bigger {
	padding: 15px 20px;
}

.btn-more {
	text-transform: uppercase;
	color: #999999;
	background-color: #ededed;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}

.header {
	position: relative;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
}

.left-header {
	border-bottom: 2px solid #dedede;
	padding: 0 0 20px;
	margin: 0 15px 30px;
}

.left-header h2 {
	margin: 0;
}

.left-header,
.left-header h2 {
	font-size: 30px;
	text-align: left;
	text-transform: uppercase;
}

.greyzone .header:first-child,
.greenzone .header:first-child {
	margin-top: 0;
}

.totop {
	display: block;
	width: 37px;
	height: 37px;
	position: fixed;
	right: 10px;
	bottom: 24px;
	background: url('../img/top.png') no-repeat transparent center center;
	z-index: 2000;
}

.error {
	max-width: 320px;
	margin: 100px auto;
	text-align: center;
	padding: 15px;
}

.error img {
	margin-bottom: 20px;
}

.error b {
	font-size: 30px;
	text-transform: uppercase;
	letter-spacing: 4px;
	margin: 0 auto 20px;
	display: block;
}

.error a {
	display: inline-block;
	margin: auto 0;
	float: none;
	text-transform: uppercase;
	font-size: 20px;
	color: #191919;
	margin-top: 10px;
}

.error span {
	display: block;
	margin: 50px auto 0;
	font-size: 14px;
	color: #2eae69;
	text-transform: uppercase;
}

.header:after{
	content: "-----";
	position: absolute;
	font-size: 24px;
	letter-spacing: 6px;
	width: 100px;
	left: 50%;
	margin-left: -50px;
	color: #5dd669;
	top: 30px;
}

.header.bigger:after {
	top: 40px;
	color: #ffffff;
}

.header h1 {
	font-size: 30px;
	text-transform: uppercase;
	letter-spacing: 4px;
	margin-bottom: 45px;
	margin-top: 0;
}

.header h1:only-child {
	margin-bottom: 60px;
}

.header.secondary-header {
	margin-top: 0;
}

.header.secondary-header > h1 {
	font-size: 24px;
	letter-spacing: 2px;
}

.header p {
	font-size: 18px;
	color: #999999;
	max-width: 70%;
	margin: 0 auto;
}

.header > h2 {
	margin-top: 30px;
}

.header > h2 ~ h1 {
	margin-top: 10px;
}

.greenzone .header,
.greenzone .header p,
.greenzone p {
	color: #ffffff;
}

.greenzone .header > h2 {
	margin-top: 0;
}

p.bigger {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 30px;
}

h2 {
	font-size: 24px;
	text-align: center;
	line-height: 30px;
}

h1 > a,
h2 > a,
h3 > a,
h4 > a,
h5 > a {
	color: #191919;
	-webkit-transition: color .2s ease-in-out;
         -o-transition: color .2s ease-in-out;
            transition: color .2s ease-in-out;
}

h1 > a:hover,
h2 > a:hover,
h3 > a:hover,
h4 > a:hover,
h5 > a:hover {
	color: #2eb06a;
}

.hexagon {
	position: relative;
	background-color: #5dd669;
	width: 64px;
	text-align: center;
	font-size: 36px;
	line-height: 36px;
	display: block;
	margin: 19px auto 29px;
}

.hexagon:before {
	content: "";
	width: 0;
	border-left: 32px solid transparent;
	border-right: 32px solid transparent;
	border-bottom: 19px solid #5dd669;
	position: absolute;
	top: -19px;
	left: 0;
}

.hexagon:after {
	content: "";
	width: 0;
	border-left: 32px solid transparent;
	border-right: 32px solid transparent;
	border-top: 19px solid #5dd669;
	position: absolute;
	bottom: -19px;
	left: 0;
}

.navbar-toggle .icon-bar {
	border-radius: 0;
	background-color: #2eb06a;
}

.navbar-toggle .icon-bar {
	width: 32px;
	height: 4px;
	background-image: none;
}

.navbar-toggle {
	margin-top: 5px;
	margin-bottom: 5px;
}

.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
	max-height: 420px;
}

.tooltip-inner {
	background-color: #5abce8;	
}

.tooltip.bottom .tooltip-arrow {
	border-bottom-color: #5abce8;
}

.tooltip.left .tooltip-arrow {
	border-left-color: #5abce8;
}

.tooltip.right .tooltip-arrow {
	border-right-color: #5abce8;
}

.tooltip.top .tooltip-arrow {
	border-top-color: #5abce8;
}

/*Floating Button*/
.float {
	position: fixed;
	left: 0;
	top: 50%;
	margin-top: -125px;
	background-color: transparent;
	padding: 20px 20px 20px 0;
	width: 100px;
	text-align: center;
	z-index: 2010;
	-webkit-transition: left .2s ease-in-out;
         -o-transition: left .2s ease-in-out;
            transition: left .2s ease-in-out;
}

.float a {
	color: #ffffff;
	font-size: 10px;
	text-transform: capitalize;
	line-height: 16px;
	display: block;
	padding: 10px 10px 5px 10px;
	background-color: rgba(46, 176, 106, .8);
}

.float a:first-child {
	border-radius: 0 6px 0 0;
}

.float a:last-child {
	border-radius: 0 0 6px 0;
}

.float a:hover,
.float a.active {
	background-color: rgba(46, 176, 106, 1);
}

.float a img {
	margin-bottom: 10px;
}

.contact-form.open + .float {
	left: 420px;
}

.contact-form.open {
	left: 0;
	padding: 30px 20px;
	width: 420px;
}

.contact-form {
	padding: 30px 0;
	position: fixed;
	left: 0;
	background-color: rgba(46, 176, 106, 1);
	z-index: 1032;
	top: 0;
	bottom: 0;
	overflow: hidden;
	width: 0;
	-webkit-transition: width .2s ease-out, padding .2s ease-out;
         -o-transition: width .2s ease-out, padding .2s ease-out;
            transition: width .2s ease-out, padding .2s ease-out;
}

.contact-form * {
	opacity: 0;
	-webkit-transition: opacity .4s ease-out;
         -o-transition: opacity .4s ease-out;
            transition: opacity .4s ease-out;
}

.contact-form.open * {
	opacity: 1;
}

.contact-form > form,
.contact-form > p {
	width: 0;
	-webkit-transition: width .1s ease-out;
         -o-transition: width .1s ease-out;
            transition: width .1s ease-out;
}

.contact-form.open > form,
.contact-form.open > p {
	width: 380px;
}

.contact-form label {
	margin-bottom: 10px;
	font-size: 14px;
	color: #ffffff;
}

.contact-form label b {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 4px;
	font-weight: normal;
	display: block;
	letter-spacing: 1px;
	text-transform: uppercase;
	resize: vertical;
}

.contact-form .form-group {
	margin-bottom: 15px;
}

.contact-form .form-control {
	background-color: #ffffff;
}

.contact-form textarea.form-control {
	resize: vertical;
	min-height: 80px;
	max-height: 100px;
	margin-bottom: 0;
}

.contact-form .btn-grey {
	border-color: #ffffff;
	color: #ffffff;
	width: 100%;
}

.contact-form p {
	color: #ffffff;
	font-size: 14px;
	line-height: 24px;
	margin-top: 30px;
}

.contact-form p > i {
	margin-right: 4px;
}

.contact-form ~ .backdrop {
	z-index: -1030;
	background-color: rgba(0,0,0,0);
	-webkit-transition: background-color .2s ease-in-out;
         -o-transition: background-color .2s ease-in-out;
            transition: background-color .2s ease-in-out;
}

.contact-form.open ~ .backdrop {
	background-color: rgba(0,0,0,.5);
	z-index: 1031;
	position: fixed;
	left: 0;
	bottom: 0;
	right: 0;
	top: 0;
}

/*Form*/
label {
	color: #191919;
	font-size: 14px;
	font-weight: normal;
	line-height: 16px;
}

.form-control {
	border-radius: 0;
	box-shadow: none;
	background-color: #f1f1f1;
	border: none;
	height: 38px;
	font-size: 16px;
	line-height: 18px;
	padding: 10px;
}

.green-radio-group {
	position: relative;
	overflow: hidden;
}

.green-radio-group input[type="radio"] {
	height: 38px;
	position: absolute;
	opacity: 0;
	cursor: pointer;
	left: 0;
	right: 0;
	margin: 0;
}

.green-radio-group input[type="radio"] + label {
	background-color: #f1f1f1;
	color: #999999;
	text-align: center;
	width: 50%;
	display: block;
	line-height: 38px;
	float: left;
	cursor: pointer;
	font-size: 16px;
	padding: 0;
	margin: 0;
}

.green-radio-group input[type="radio"]:checked + label {
	background-color: #2eb06a;
	color: #ffffff;
}

.megaform .form-group:last-child {
	margin-bottom: 50px;
}

.megaform label {
	float: left;
	width: 30%;
	padding: 11px 0;
	height: 38px;
}

.megaform .form-control {
	width: 70%;
}

.megaform p {
	margin-bottom: 30px;
}

.megaform .btn {
	width: 100%;
	margin-bottom: 50px;
}

.filter {
	padding: 20px 10px;
	background-color: #ffffff;
	display: table;
	content: "";
	width: 100%;
}

.filter .form-group {
	width: 25%;
	padding: 0 10px;
	float: left;
	margin-bottom: 0;
}

.filter .form-group .custom-text {
	width: 100% !important;
}

.filter .form-group .custom-select {
	height: 38px;
}

.filter .form-group .select-list {
	top: 38px !important;
}

/*Sprites*/
[class*="flag-"],
[class*="icon-"],
[class*="-brand"] {
	display: inline-block;
	line-height: 1;
	background-repeat: no-repeat;
	vertical-align: middle;
}

[class*="icon-"],
[class*="flag-"] {
	background-image: url('../img/sprites-icon.png');
	position: relative;
	top: -1px;
}

[class*="-brand"] {
	background-image: url('../img/sprites-logo.png');
}

.green-nav [class*="icon-"] {
	margin-right: 5px;
}

[class*="flag-"] {
	width: 14px;
	height: 14px;
	margin-right: 5px;
}

.flag-ina {
	background-position: -115px 0;
}

.flag-uk {
	background-position: -134px 0;
}

.icon-mail {
	width: 18px;
	height: 14px;
	background-position: -91px 0;
}

.icon-phone {
	width: 14px;
	height: 14px;
	background-position: -110px -19px;
}

.icon-clock {
	width: 14px;
	height: 14px;
	background-position: -148px -19px;
}

.icon-key {
	width: 14px;
	height: 14px;
	background-position: -129px -19px;
}

.icon-cart {
	width: 14px;
	height: 14px;
	background-position: -91px -19px;
}

.icon-user {
	width: 16px;
	height: 16px;
	background-position: -91px -38px;
	margin-top: -8px;
}

.icon-lock {
	width: 14px;
	height: 16px;
	background-position: -112px -38px;
	margin-top: -8px;
}

.icon-search {
	width: 14px;
	height: 14px;
	background-position: -167px -19px;
}

.icon-phone-big {
	width: 32px;
	height: 32px;
	background-position: -91px -59px;
	margin-bottom: 10px;
	display: block;
	margin: 0 auto 10px;
}

.icon-fb,
.icon-tw,
.icon-gplus,
.icon-more-socmed,
.icon-fscreen,
.icon-download {
	width: 36px;
	height: 36px;
	border-radius: 18px;
	-webkit-box-shadow: inset 0 0 2px #2eb06a;
            box-shadow: inset 0 0 2px #2eb06a;
}

.icon-fb,
.icon-tw,
.icon-gplus,
.icon-more-socmed,
.icon-fscreen,
.icon-download,
[class*="icon-arrow"] {
    -webkit-transition: opacity .2s ease-in-out;
         -o-transition: opacity .2s ease-in-out;
            transition: opacity .2s ease-in-out;
}

.icon-fb-small {
	width: 9px;
	height: 17px;
	background-position: -152px -106px;
}

.icon-tw-small {
	width: 15px;
	height: 14px;
	background-position: -165px -106px;
}

.icon-fb:hover,
.icon-tw:hover,
.icon-gplus:hover,
.icon-more-socmed:hover,
.icon-fscreen:hover,
.icon-download:hover,
[class*="icon-arrow"]:hover {
	opacity: .6;
}

.icon-fb {
	background-position: 0 -106px;
}

.icon-tw {
	background-position: -37px -106px;
}

.icon-gplus {
	background-position: -75px -106px;
}

.icon-more-socmed {
	background-position: -113px -106px;
}

.icon-fscreen {
	background-position: -74px -143px;
}

.icon-download {
	background-position: -113px -143px;
}

[class*="icon-arrow"] {
	width: 41px;
	height: 65px;
	top: 50%;
	margin-top: -32px;
	position: absolute;
	left: 50%;
	margin-left: -20px;
}

.icon-arrow-left {
	background-position: 0 0;
}

.icon-arrow-right {
	background-position: -46px 0;
}

.icon-previous,
.icon-next {
	width: 32px;
	height: 32px;
}

.icon-previous {
	background-position: 0 -69px;
}

.icon-next {
	background-position: -37px -69px;
}

/*Navigation Bar*/
.green-nav,
.green-nav .navbar-nav > li > a {
	color: #ffffff;
	font-size: 14px;
	line-height: 18px;
}

.green-nav {
	background-color: #2eb06a;
}

.green-nav .navbar-nav > li > a,
.green-nav .navbar-nav > li > p {
	padding: 6px 10px 6px;
	margin: 0;
}

.green-nav .navbar-nav > li > a {
	text-transform: uppercase;
}

.green-nav .nav > li > a:hover, 
.green-nav .nav > li > a:focus,
.green-nav .nav .open > a, 
.green-nav .nav .open > a:hover, 
.green-nav .nav .open > a:focus {
	background-color: #258d55;
}

.green-nav .nav > li > a.light-green {
	background-color: #5dd669;
}

.green-nav .dropdown-menu {
	box-shadow: none;
	background-color: #258d55;
	border-radius: 0;
	border: none;
	padding: 10px 0;
}

.green-nav .dropdown-menu form {
	padding: 10px 20px;
}

.green-nav .form-group {
	margin-bottom: 10px;
}

.green-nav .form-group:last-child {
	margin-bottom: 0;
}

.green-nav .form-control {
	width: 200px;
	background-color: #ffffff;
}

.green-nav .btn {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 10px;
}

.green-nav .btn:hover {
	background-color: #2eb06a;
}

.green-nav input[type="checkbox"] {
	height: 13px;
	position: relative;
	top: 3px;
	margin-right: 4px;
}

.green-nav label {
	margin: 0;
	color: #ffffff;
}

.green-nav .dropdown-menu > li > a {
	text-transform: uppercase;
	color: #ffffff;
	padding: 10px 20px;
	line-height: 18px;
}

.green-nav .dropdown-menu > li > a:hover,
.green-nav .dropdown-menu > li > a:focus {
	background-color: #5dd669;
}

.main-nav {
	padding: 10px 0 0;
	background-color: rgba(255, 255, 255, 1);
}

.main-nav .navbar-brand {
	text-indent: -999999px;
	width: 151px;
	height: 29px;
	background-position: 0 0;
	margin: 25px 0 35px;
}

.main-nav .navbar-nav > li > a {
	padding: 25px 10px;
	text-transform: uppercase;
	color: #999999;
	line-height: 20px;
	font-size: 14px;
	position: relative;
	text-align: center;
}

.main-nav,
.main-nav .navbar-nav > li > a,
.main-nav .navbar-brand {
	-webkit-transition: padding .2s ease-in-out;
         -o-transition: padding .2s ease-in-out;
            transition: padding .2s ease-in-out;
}

.main-nav.light {
	padding: 0;
	background-color: rgba(255, 255, 255, .95);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .075);
            box-shadow: 0 1px 1px rgba(0, 0, 0, .075);
}

.main-nav.light .navbar-nav > li > a {
	padding: 10px 10px;
}

.main-nav .navbar-nav {
	width: 85%;
}

.main-nav .navbar-nav > li {
	display: table;
	height: 90px;
	width: 11%;
}

.main-nav.light .navbar-nav > li {
	height: 60px;
}

.main-nav .navbar-nav > li > a {
	display: table-cell;
	vertical-align: middle;
}

.main-nav .navbar-nav > li > .hover-menu {
	position: absolute;
	top: 100%;
	bottom: 100%;
	margin-top: -30px;
	left: 0;
	width: 320px;
	list-style: none;
	padding: 30px 0 0;
	overflow: hidden;
	opacity: 0;
	-webkit-transition: opacity .2s ease-in-out;
         -o-transition: opacity .2s ease-in-out;
            transition: opacity .2s ease-in-out;
}

.main-nav .navbar-nav > li > .dropdown-menu.hover-menu {
	box-shadow: none;
	border: none;
	padding-top: 0;
	position: static;
	margin-top: 0;
	width: 100%;
}

.main-nav .navbar-nav > li > a:hover + .hover-menu,
.main-nav .navbar-nav > li > a + .hover-menu:hover,
.main-nav .navbar-nav > li > a:active + .hover-menu,
.main-nav .navbar-nav > li > a:focus + .hover-menu {
	bottom: initial !important;
	opacity: 1;
	border-bottom: 10px solid #2eb06a;
}

.main-nav .navbar-nav > li > .hover-menu > li > a {
	text-transform: uppercase;
	background-color: #2eb06a;
	color: #ffffff;
	font-size: 18px;
	display: block;
	padding: 6px 10px 6px;
	line-height: 24px;
	-webkit-transition: background-color .2s ease-in-out;
         -o-transition: background-color .2s ease-in-out;
            transition: background-color .2s ease-in-out;
	overflow: hidden;
}

.main-nav .navbar-nav > li > .hover-menu > li > a:hover {
	background-color: #5dd669;
}

.main-nav.light .navbar-brand {
	margin: 15px 0;
}

.main-nav .nav > li.active {
	-webkit-box-shadow: inset 0 -4px 0 rgba(46, 176, 106, 1);
            box-shadow: inset 0 -4px 0 rgba(46, 176, 106, 1);
}

.main-nav .nav > li.active > a,
.main-nav .nav > li > a:hover, 
.main-nav .nav > li > a:focus {
	color: #191919;
	background-color: transparent;
}

/*Banner-Slider*/
.banner-slide {}

/*Banner*/
.banner {
	padding: 30px 0;
}

.green-header + .banner,
.banner + .banner {
	padding-top: 0;
}

/*Green Header*/
.green-header {
	padding: 30px 0;
	background-color: #2eb06a;
	color: #ffffff;
	margin-bottom: 30px;
}

.green-header h1 {
	margin-top: 0;
	text-transform: uppercase;
	letter-spacing: 4px;
}

.green-header p {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 30px;
}

.breadcrumb {
	border-radius: 0;
	background-color: transparent;
	font-size: 14px;
	padding: 0;
	margin: 0;
}

.breadcrumb ol {
	margin: 0;
	list-style: none;
	padding: 0;
	display: inline-block;
}

.breadcrumb ol > li {
	text-transform: uppercase;
	display: inline-block;
	margin-right: 10px;
	position: relative;
}

.breadcrumb ol > li + li::after {
	content: "»";
	position: absolute;
	left: -10px;
	top: -1px;
}

.breadcrumb ol > li > a {
	color: #ffffff;
}

.breadcrumb ol > li > a:hover {
	color: #f1f1f1;
}

/*Green Container*/
.greenzone {
	background-color: #2eb06a;
	padding: 30px 0;
}

.greenzone .category {
	position: relative;
	max-height: 200px;
	overflow: hidden;
}

.greenzone .category a {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.greenzone .category img {
	width: 100%;
}

.greenzone .category a:hover {
	background-color: rgba(255, 255, 255, .4);
}

.greenzone .category a > span {
	bottom: 0;
	position: absolute;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 28px;
	padding: 5px;
	background-color: #5dd669;
	left: 0;
	right: 0;
	text-align: center;
	line-height: 32px;
}

/*Grey Container*/
.greyzone {
	padding: 30px 0;
	background-color: #f1f1f1;
}

.greyzone .header:after{
	color: #999999;
}

/*Goods*/
.magz-item {
	text-align: center;
	z-index: 24;
	position: relative;
}

.magz-item > .item.related-item.active .item.hover-detail {
	display: block;
}

.magz-item .item.hover-detail {
	position: absolute;
	bottom: 100%;
	margin-bottom: 80px;
	background-color: #ffffff;
	border: 1px solid #dedede;
	left: 50%;
	margin-left: -274px;
	display: none;
}

.magz-item .item.hover-detail.bottom-detail {
	bottom: initial;
	top: 100%;
	margin-top: 20px;
}

.magz-item .item.hover-detail h2 {
	padding-bottom: 0;
}

.magz-item .item.hover-detail .left-detail {
	float: left;
	padding: 40px 0;
	padding-left: 20px;
}

.magz-item .item.hover-detail .right-detail {
	margin-left: 206px;
	width: 340px;
	padding: 0 20px 0 0;
}

.magz-item .item.hover-detail .right-detail .pull-left {
	width: 100%;
	text-align: left;
}

.magz-item > .item.related-item {
	width: 220px;
	display: inline-block;
	padding: 0;
}

.magz-item > .item.related-item > h2 {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}

.products .item,
.item.related-item {
	background-color: #ffffff;
	padding: 20px;
	margin-bottom: 30px;
	min-height: 495px;
}

.products .item:hover,
.item.related-item:hover {
	-webkit-box-shadow: inset 0 -4px 0 rgba(46, 176, 106, 1);
            box-shadow: inset 0 -4px 0 rgba(46, 176, 106, 1);
    -webkit-transition: all .2s ease-in-out;
         -o-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
	position: relative;
	top: -4px;
	cursor: pointer;
}

.greenzone .item:hover,
.item.related-item:hover {
	-webkit-box-shadow: inset 0 -4px 0 rgba(93, 214, 105, 1);
            box-shadow: inset 0 -4px 0 rgba(93, 214, 105, 1);
}

.products .item img,
.item.related-item img {
	margin: 0 auto;
}

.products .item > a,
.item.related-item > a {
	display: block;
	text-align: center;
}

.products .item h2,
.item.related-item h2 {
	text-transform: capitalize;
	border-bottom: 1px solid #dedede;
	padding-bottom: 15px;
	margin: 0 0 20px;
	text-align: center;
	height: 76px;
	display: table;
	width: 100%;
}

.products .item h2 > a,
.item.related-item h2 > a {
	display: table-cell; 
    vertical-align: middle; 
    text-align: center;
}

.products .item p,
.item.related-item p {
	font-size: 14px;
	color: #999999;
	text-align: left;
	margin: 0 0 15px;
	max-height: 60px;
}

.products .item .pricetag,
.item.related-item .pricetag {
	overflow: hidden;
	margin-bottom: 20px;
}

.products .item .pricetag p,
.item.related-item .pricetag p {
	font-size: 18px;
	color: #191919;
	margin-bottom: 2px;
}

.products .item .pricetag p + p,
.item.related-item .pricetag p + p {
	font-size: 11px;
	color: #999999;
}

.products .item .pricetag.simple,
.item.related-item .pricetag.simple {
	margin-bottom: 0;
}

.products .item .pricetag.simple p,
.item.related-item .pricetag.simple p {
	margin-bottom: 0;
	line-height: 16px;
}

.rating {
	cursor: default;
}

.rating.small {
	height: 16px;
}

.rating > span {
	width: 25px;
	height: 24px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: left center;
	cursor: pointer;
}

.rating.small > span {
	width: 17px;
	height: 16px;
}

.star-full {
	background-image: url('../img/rating-full.png');
}

.rating .star-half {
	background-image: url('../img/rating-half.png');
}

.star-empty {
	background-image: url('../img/rating-empty.png');
}

.rating.small .star-full {
	background-image: url('../img/rating-full-small.png');
}

.rating.small .star-half {
	background-image: url('../img/rating-half-small.png');
}

.rating.small .star-empty {
	background-image: url('../img/rating-empty-small.png');
}

.products .item .pricetag .form-group label,
.item.related-item .pricetag .form-group label {
	float: left;
	line-height: 38px;
	text-transform: capitalize;
	margin: 0 4px 0 0;
}

.products .item .pricetag .form-group .form-control,
.item.related-item .pricetag .form-group .form-control {
	width: 38px;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
	margin: 4px 0;
}

.product-detail .easyzoom.is-ready,
.product-detail .item-detail {
	margin-bottom: 30px;
}

.item-detail .top-detail,
.item-detail .bottom-detail {
	display: table;
	width: 100%;
	content: "";
}

.item-detail .top-detail {
	padding: 0 0 30px;
	margin: 0 0 30px;
	border-bottom: 1px solid #dedede;
}

.item-detail .top-detail > *,
.item-detail .bottom-detail > * {
	float: left;
}

.item-detail .top-detail .item-title {
	width: 70%;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    padding-right: 30px;
}

.item-detail .top-detail .item-title h2 {
	text-transform: uppercase;
	font-size: 30px;
	text-transform: uppercase;
	letter-spacing: 4px;
	margin-bottom: 10px;
	text-align: left;
	margin-top: 0;
}

.item-detail .top-detail .item-price {
	width: 30%;
}

.item-detail .top-detail .item-price p {
	font-size: 30px;
	color: #5dd669;
	margin-bottom: 0;
	text-align: right;
}

.item-detail .top-detail .item-price p + p {
	font-size: 14px;
}

.item-detail .bottom-detail .item-desc {
	width: 100%;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    padding-right: 30px;
}

.item-detail .bottom-detail .item-desc p {
	font-size: 18px;
	line-height: 24px;
	color: #191919;
}

.item-detail .bottom-detail .item-opt {
	width: 100%;
	margin-top: 15px;
}

.item-detail .bottom-detail .item-opt .form-group {
	overflow: auto;
	margin-bottom: 20px;
}

.item-detail .bottom-detail .item-opt label {
	float: left;
	width: 71.10%;
	font-size: 16px;
	color: #999999;
	line-height: 38px;
	text-transform: capitalize;
	background-color: #f1f1f1;
	text-align: center;
	border-right: 10px solid #ffffff;
	margin: 0;
}

.item-detail .bottom-detail .item-opt .form-control {
	width: 28.90%;
	text-align: center;
}

.item-detail .bottom-detail .item-opt .btn {
	width: 100%;
	margin-bottom: 30px;
}

.share {
	font-size: 18px;
	line-height: 32px;
	color: #191919;
	text-transform: capitalize;
}

.static-article .share {
	padding-top: 40px;
	margin-top: 40px;
	border-top: 1px solid #f1f1f1;
	text-align: right;
}

.share a {
	margin-left: 10px;
}

.share .dropdown {
	display: inline-block;
}

/*Tab*/
.product-detail .nav-tabs {
	border-bottom: 2px solid #dedede;
}

.product-detail .nav-tabs > li {
	margin-bottom: -2px;
}

.product-detail .nav-tabs > li > a {
	font-size: 18px;
	color: #999999;
	padding: 10px 40px;
	line-height: 18px;
	border-radius: 0;
	border-bottom: 2px solid transparent;
	margin: 0;
	border-right: none;
	border-top: none;
	border-left: none;
}

.product-detail .nav-tabs > li > a:hover {
	border-color: #5dd669;
}

.product-detail .nav > li > a:hover, 
.product-detail .nav > li > a:focus {
	background-color: #f1f1f1;
}

.product-detail .nav-tabs > li.active > a, 
.product-detail .nav-tabs > li.active > a:hover, 
.product-detail .nav-tabs > li.active > a:focus {
	border: none;
	border-bottom: 2px solid #2eb06a;
	color: #191919;
}

.product-detail .nav .open > a, 
.product-detail .nav .open > a:hover, 
.product-detail .nav .open > a:focus {
	border-bottom: 2px solid #2eb06a;
	color: #191919;
}

.product-detail .nav-tabs .dropdown-menu {
	box-shadow: none;
	border-color: #dedede;
	border-radius: 0;
}

.product-detail .nav-tabs .dropdown-menu > li > a {
	font-size: 14px;
	line-height: 20px;
}

.product-detail .tab-content > .tab-pane {
	padding: 30px 0;
	overflow: hidden;
	font-size: 16px;
	line-height: 24px;
}

.product-detail .tab-content > .tab-pane p {
	width: 100%;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    padding-right: 30px;
    font-size: 18px;
    line-height: 24px;
    margin: 0;
}

.product-detail .tab-content > .tab-pane p + p > b {
	display: inline-block;
	margin-top: 20px;
}

.product-detail .tab-content > .tab-pane ul, 
.product-detail .tab-content > .tab-pane ol {
	margin: 20px 0 20px;
}

.product-detail .tab-content > .tab-pane li {
	line-height: 30px;
}

.product-detail .tab-content > .tab-pane p b {
	line-height: 38px;
}

/*Needed Goods*/
.nd-category {
	background-color: #ffffff;
	padding: 0;
	margin: 0 0 30px;
	position: relative;
}

.nd-category img {
	width: 100%;
}

.nd-category h2 {
	line-height: 30px;
	margin: 0;
	position: absolute;
	bottom: 15px;
	left: 0;
	right: 0;
	text-align: center;
	background-color: #ffffff;
}

.nd-category h2 > a {
	color: #191919;
	text-transform: capitalize;
}

.nd-category > a {
	width: 100%;
	text-align: center;
	display: block;
	overflow: hidden;
}

.nd-category p {
	font-size: 18px;
	color: #999999;
	text-align: center;
	margin: 0;
	margin-top: 30px;
}

.nd-category:hover {
	-webkit-box-shadow: inset 0 -4px 0 rgba(46, 176, 106, 1);
            box-shadow: inset 0 -4px 0 rgba(46, 176, 106, 1);
    -webkit-transition: all .2s ease-in-out;
         -o-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
	position: relative;
	top: -4px;
	cursor: pointer;
}

.nd-category:hover img {
	opacity: 0.8;
	-webkit-transition: all .2s ease-in-out;
         -o-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
}

.nd-category h2 > a:hover {
	color: #2eb06a;
}

/*Grey-tab*/
.grey-tab {
	background-color: #f1f1f1;
	padding: 0 0 40px;
	margin-top: 20px;
}

.grey-tab .nav-tabs {
	border-bottom: none;
	margin-bottom: 40px;
}

.grey-tab.dual-tab .nav-tabs > li {
	/*width: 50%; If testi want to bring back use this line*/
	width: 100%;
}

.grey-tab .nav-tabs > li.active > a, 
.grey-tab .nav-tabs > li.active > a:hover, 
.grey-tab .nav-tabs > li.active > a:focus {
	border: none;
	background-color: #f1f1f1;
	color: #191919;
}

.grey-tab .nav-tabs > li > a {
	font-size: 18px;
	line-height: 38px;
	text-align: center;
	padding: 10px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #999999;
	background-color: #dedede;
	margin: 0;
	border: none;
	border-radius: 0;
}

.grey-tab .nav-tabs > li > a:hover {
	color: #191919;
	background-color: #ededed;
}

.testi {
	padding: 0;
	margin-bottom: 30px;
}

.testi .testi-pic {
	width: 80px;
	height: 80px;
	border: 4px solid #ffffff;
	border-radius: 40px;
	overflow: hidden;
	float: left;
}

.testi .testi-text {
	margin-left: 110px;
	text-align: justify;
}

.testi .testi-text > p {
	font-size: 18px;
	line-height: 24px;
	color: #191919;
	margin-bottom: 30px;
}

.testi .testi-text > p,
.testi .rating.small + .testi-text > p {
	font-size: 18px;
	margin-bottom: 0;
	color: #191919;	
	text-align: left;
	padding-right: 20px;
}

.testi .testi-text > p > a {
	font-size: 14px;
	color: #2eb06a;
}

.testi .testi-text > p + p > a {
	margin-left: 20px;
}

.testi .testi-text > p + p > a + a {
	margin-left: 10px;
}

.testi .rating.small {
	margin-left: 110px;
	margin-bottom: 10px;
}

.testi .rating.small + .testi-text > p + p {
	font-size: 14px;
	color: #999999;
	line-height: 20px;
	margin-bottom: 10px;
}

.testi .rating.small + .testi-text > p + p {
	font-size: 14px;
	text-align: left;
}

/*Leader Profile*/
.leader-profile {
	position: relative;
	overflow: visible;
}

.leader-profile .profile {
	position: absolute;
}

.leader-profile .profile span {
	width: 32px;
	height: 38px;
	cursor: pointer;
	display: block;
	z-index: 0;
	opacity: .8;
	-webkit-transition: opacity .2s ease-in-out;
         -o-transition: opacity .2s ease-in-out;
            transition: opacity .2s ease-in-out;
	position: relative;
	background: url('../img/hexagon.png') transparent no-repeat center center;
}

.leader-profile .profile span + ul {
	list-style: none;
	background-color: rgba(90, 188, 232, .95);
	margin: 0;
	padding: 0;
	color: #ffffff;
	width: 0;
	overflow: hidden;
	font-size: 12px;
	line-height: 14px;
	position: absolute;
	z-index: 1;
	opacity: 0;
	-webkit-transition: margin .2s ease-in-out, opacity .2s ease-in-out;
         -o-transition: margin .2s ease-in-out, opacity .2s ease-in-out;
            transition: margin .2s ease-in-out, opacity .2s ease-in-out;
}

.leader-profile .profile.top span + ul {
	margin-top: 0;
}

.leader-profile .profile.right span + ul {
	margin-left: 0;
}

.leader-profile .profile.bottom span + ul {
	margin-bottom: 0;
}

.leader-profile .profile.left span + ul {
	margin-right: 0;
}

.leader-profile .profile.top span:hover + ul,
.leader-profile .profile.top span:active + ul {
	top: 100%;
	bottom: initial;
	margin-top: -9px;
}

.leader-profile .profile.right span:hover + ul,
.leader-profile .profile.right span:active + ul {
	left: 0;
	right: initial;
	margin-left: 16px;
}

.leader-profile .profile.bottom span:hover + ul,
.leader-profile .profile.bottom span:active + ul {
	top: initial;
	bottom: 100%;
	margin-bottom: -9px;
}

.leader-profile .profile.left span:hover+ ul,
.leader-profile .profile.left spanactiver+ ul {
	left: initial;
	right: 100%;
	margin-right: -16px;
}

.leader-profile .profile span + ul > li {
	padding: 4px 10px;
}

.leader-profile .profile span:hover,
.leader-profile .profile span:active {
	opacity: 1;
	z-index: 2;
}

.leader-profile .profile span:hover + ul,
.leader-profile .profile span:active + ul {
	opacity: 1;
	width: 220px;
	padding: 5px 0;
}

.recruit-nav > li > a {
	padding: 7px 10px;
	color: #ffffff;
}

.recruit-nav > li > a:hover, 
.recruit-nav > li > a:focus {
	color: #ffffff;
	background-color: #5dd669;
}

/*Article*/
.article {
	position: relative;
	margin-bottom: 20px;
	max-height: 170px;
	overflow: hidden;
}

.article h2 > a {
	line-height: 30px;
}

.article h2 {
	margin-bottom: 30px;
	font-size: 20px;
	margin-top: 0;
}

.article a + h2 {
	margin: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 10px 0;
	background-color: rgba(46, 176, 106, .8);
	color: #ffffff;
}

.article h2 + p {
	margin-top: -30px;
	margin-bottom: 30px;
}

.article:hover a > img {
	opacity: .8;
}

.article > a {
	display: block;
	background-color: #f1f1f1;
	overflow: hidden;
}

.article a > img {
	-webkit-transition: opacity .2s ease-in-out;
         -o-transition: opacity .2s ease-in-out;
            transition: opacity .2s ease-in-out;
    width: 100%;
}

.article h2 > a,
.article:hover h2 > a {
	color: #ffffff;
}

.article p {
	font-size: 18px;
	color: #999999;
	text-align: center;
	margin: 0 0 50px;
}

.article p.text-left {
	text-align: left;
}

.article-control {
	position: absolute;
	right: 0;
	bottom: 0;
	overflow: auto;
}

.article-control > a {
	float: left;
}

.article-control > a + a {
	margin-left: 10px;
}

.article-control > a .icon-arrow {
	position: static;
	margin: 0;
}

.article-control > a,
.article-control > a .icon-arrow {
	width: 32px;
	height: 32px;
}

.article-control .previous .icon-arrow {
	background-position: 0 -69px;
}

.article-control .next .icon-arrow {
	background-position: -37px -69px;
}

.article-control .previous.white .icon-arrow {
	background-position: 0 -143px;
}

.article-control .next.white .icon-arrow {
	background-position: -37px -143px;
}

.articlezone .row + .row > .header:before {
	height: 1px;
	left: 15px;
	right: 0;
	position: absolute;
	top: -21px;
	content: "";
	background-color: #f1f1f1;
}

.static-article {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
	overflow: hidden;
}

.static-article h3:first-child {
	margin-top: 0;
}

.static-article h3 {
	font-size: 20px;
	line-height: 30px;
	margin: 20px 0 10px;
	color: #2eb06a;
	letter-spacing: 2px;
	text-align: left;
	text-transform: uppercase;
}

.static-article p,
.static-article {
	font-size: 16px;
	line-height: 24px;
}

.static-article p {
	margin-bottom: 0;
}

.static-article p img {
	margin: 0 20px 20px 0;
	vertical-align: top;
}

.static-article *::selection {
	background: #5dd669;
	color: #ffffff;
}

.static-article *::-moz-selection {
	background: #5dd669;
	color: #ffffff;
}

.article-list {
	margin: 0 0 15px 20px;
	padding: 0;
	list-style: disc;
}

/*Pagination*/
.pagination {
	text-align: center;
	display: block;
	margin: 30px 0;
}

.pagination > li {
	display: inline-block;
}

.pagination > li:first-child {
	margin-right: 30px;
}

.pagination > li:last-child {
	margin-left: 30px;
}

.pagination > li:first-child > a {

}

.pagination > li:last-child > a {
	
}

.pagination > .disabled > a, 
.pagination > .disabled > a:hover, 
.pagination > .disabled > a:focus {
	background-color: transparent;
	opacity: .6;
}

.pagination > li > a {
	line-height: 32px;
	width: 32px;
	text-align: center;
	color: #999999;
	border-radius: 16px;
	padding: 0;
	border: none;
	background-color: transparent;
	font-size: 18px;
}

.pagination > li > a:hover, 
.pagination > li > a:focus {
	color: #191919;
}

.pagination > .active > a, 
.pagination > .active > a:hover, 
.pagination > .active > a:focus {
	background-color: #2eae69;
}

/*Footer*/
.footer {
	background-color: #f1f1f1;
	color: #999999;
	font-size: 14px;
}

.footer p,
.footer a {
	font-size: 14px;
}

.footer p {
	margin-bottom: 0;
	line-height: 36px;
}

.footer .upper,
.footer .bottom {
	border-top: 1px solid #dedede;
}

.footer .upper p {
	line-height: 40px;
	margin: 0;
}

.footer > div {
	padding: 20px 0;
}

.footer-brand {
	width: 116px;
	height: 22px;
	background-position: -156px 0;
	text-indent: -999999px;
	float: right;
	margin: 20px 0;
}

.footer-brand.soho {
	width: 284px;
	height: 40px;
	background-position: 0 -34px;
	float: none;
	margin: 0;
}

.footer a + a {
	margin-left: 5px;
}

.footer ul {
	overflow: auto;
	list-style: none;
	padding: 0;
	margin: 0;
}

.footer .nav > li {
	float: left;
}

.footer .nav > li + li {
	margin-left: 40px;
	padding-left: 40px;
}

.footer .nav > li > ul > li {
	text-transform: capitalize;
	line-height: 24px;
	font-size: 16px;
}

.footer .nav > li a {
	color: #999999;
	text-transform: capitalize;
	line-height: 22px;
	padding: 0;
	text-align: center;
}

.footer .nav a:hover {
	color: #191919;
	background-color: transparent;
}

/*Anatomy*/
.anatomy {
	max-width: 457px;
	height: 550px;
	margin: 0 0 30px 97px;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}

.anatomy.male {
	background-image: url('../img/anatomy-male.png');
}

.anatomy.female {
	background-image: url('../img/anatomy-female.png');
}

.anatomy > a {
	position: absolute;
}

.anatomy > a > i {
	opacity: 0;
	position: absolute;
	left: 50%;
	top: 50%;
	height: 20px;
	width: 20px;
	margin-left: -10px;
	margin-top: -10px;
	border-radius: 10px;
	background-color: #5dd669;
	-webkit-box-shadow: 0 0 30px #5dd669;
            box-shadow: 0 0 30px #5dd669;
    -webkit-transition: all .2s ease-in-out;
         -o-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
}

.anatomy > .active > i,
.anatomy > a:hover > i,
.anatomy > a:active > i {
	opacity: 1;
}

.anatomy > .jantung {
	left: 52.89%;
	right: 37.22%;
	top: 20.73%;
	bottom: 70.18%;
}

.anatomy > .sendi-kanan {
	left: 61.67%;
	right: 30%;
	top: 29.82%;
	bottom: 61.09%;
}

.anatomy > .sendi-kiri {
	right: 61.67%;
	left: 30%;
	top: 29.82%;
	bottom: 61.09%;
}

.anatomy > .otak {
	top: 0;
	bottom: 85.45%;
	left: 39.44%;
	right: 39.44%;
}

.anatomy > .liver {
	top: 29.82%;
	bottom: 59.27%;
	left: 39.44%;
	right: 39.44%;
}

.anatomy > .payudara {
	top: 21.73%;
	bottom: 69.18%;
	left: 36.67%;
	right: 36.67%;
}

.anatomy > .tenggorokan {
	top: 14.55%;
	bottom: 79.27%;
	left: 36.67%;
	right: 36.67%;
}

.anatomy > .kemaluan {
	bottom: 46.36%;
	top: 42.73%;
	left: 31.94%;
	right: 31.94%;
}

.anatomy > .lutut {
	top: 66.18%;
	bottom: 22.91%;
	left: 31.94%;
	right: 31.94%;
}

.anatomy .gender {
	position: absolute;
	left: -97px;
	top: 50%;
	margin: 0;
	padding: 0;
	margin-top: -89px;
	list-style: none;
}

.gender > li + li {
	margin-top: 30px;
}

.gender > li > a {
	width: 64px;
	display: block;
	height: 74px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-transition: all .2s ease-in-out;
         -o-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
}

.gender > li > .male {
	background-image: url('../img/male-inactive.png');
}

.gender > li > .female {
	background-image: url('../img/female-inactive.png');
}

.gender > li:active > .male,
.gender > li:hover > .male,
.gender > li > .male.active {
	background-image: url('../img/male-active.png');
}

.gender > li:active > .female,
.gender > li:hover > .female,
.gender > li > .female.active {
	background-image: url('../img/female-active.png');
}

.gender > li > .male.active:hover,
.gender > li > .female.active:hover {
	cursor: default;
}

.number-list {
	list-style: none;
	padding: 0;
	margin: 0 0 30px 0;
}

.number-list > li {
	font-size: 18px;
	line-height: 24px;
	min-height: 48px;
	overflow: hidden;
	position: relative;
	background-color: #f1f1f1;
	-webkit-transition: background-color .2s ease-in-out;
         -o-transition: background-color .2s ease-in-out;
            transition: background-color .2s ease-in-out;
}

.number-list > li:hover {
	background-color: #5abce8;
}

.number-list > li:hover > a {
	color: #ffffff;
}

.number-list > li + li {
	margin-top: 10px;
}

.number-list > li > span {
	left: 0;
	top: 0;
	bottom: 0;
	min-height: 48px;
	position: absolute;
	width: 48px;
	line-height: 48px;
	background-color: #5abce8;
	color: #ffffff;
	text-align: center;
	display: block;
}

.number-list > li > a {
	padding: 12px 15px;
	line-height: 24px;
	padding-left: 63px;
	display: block;
	color: #191919;
	-webkit-transition: color .2s ease-in-out;
         -o-transition: color .2s ease-in-out;
            transition: color .2s ease-in-out;
}

/*Category Carousel*/
#category-carousel .carousel-inner .item {
	background-color: transparent;
}

#category-carousel .carousel-inner .item:hover {
	box-shadow: none;
}

#category-carousel .article-control {
	position: absolute;
	right: 0;
	top: 0;
	left: 0;
	bottom: 0;
}

#category-carousel .article-control > a {
	position: absolute;
	top: 0;
	width: 8%;
	height: 100%;
	-webkit-transition: all .2s ease-in-out;
         -o-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
}

#category-carousel .article-control > a > i {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	left: 50%;
	margin-left: -16px;
}

#category-carousel .article-control > .next {
	right: 0;
}

#category-carousel .article-control > .previous {
	left: 0;
}

#category-carousel .article-control > .next:hover {
	right: 5px;
}

#category-carousel .article-control > .previous:hover {
	left: 5px;
}

[id*="article-carousel"] .item {
	margin-right: -15px;
}

/*Solution List*/
.solution-list {
	display: table;
	width: 100%;
	list-style: none;
	padding: 0;
	table-layout: fixed;
	margin: 0;
}

.solution-list li {
	display: block;
	position: relative;
	height: 56px;
	width: 24.25%;
	margin-bottom: 10px;
	float: left;
	vertical-align: middle;
	background-color: #2eb06a;
	-webkit-transition: background-color .2s ease-in-out;
         -o-transition: background-color .2s ease-in-out;
            transition: background-color .2s ease-in-out;
}

.solution-list li.separator {
	width: 1%;
	background-color: transparent;
}

.solution-list li.separator:nth-child(8n) {
	width: 0;
}

.solution-list li.separator:hover {
	background-color: transparent;
}

.solution-list li a {
	margin: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
	background-color: #2eb06a;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 18px;
	padding: 10px;
	-webkit-transition: background-color .2s ease-in-out;
         -o-transition: background-color .2s ease-in-out;
            transition: background-color .2s ease-in-out;
}

.solution-list li:hover,
.solution-list li:hover a,
.solution-list li a:hover,
.solution-list li.active a {
	background-color: #5dd669;
}

.magz-opt {
	list-style: none;
	position: absolute;
	right: 0;
	top: 50px;
	padding: 0;
}

.magz-opt > li {
	display: block;
}

.magz-opt > li > a {
	display: block;
}

.magz-opt > li + li {
	margin-top: 10px;
}

#banner-carousel .carousel-inner > .item {
	top: 20px;
}

#banner-carousel .carousel-inner > .item > img, 
#banner-carousel .carousel-inner > .item > a > img {
	margin: 0 auto;
}

#banner-carousel {
	background-color: #2eb06a;
	margin-top: -20px;
}

#review-control > div {
	padding-right: 30px;
	padding-left: 30px;
	text-align: center;
	margin-bottom: 15px;
}

/*Desktop View*/
@media (min-width: 1224px) {
	.mobile-only {
		display: none !important;
	}

	.nd-category > a {
		max-height: 155px;
	}
}

/*Mobile View*/
@media (min-width: 320px) and (max-width: 767px) {
	.desktop-only {
		display: none !important;
	}

	.greenzone .category a > span {
		font-size: 20px;
		line-height: 30px;
	}

	.filter {
		padding: 15px 0;
	}

	.filter .form-group {
		width: 90%;
		margin: 0 5%;
		padding: 0;
	}

	.filter .form-group + .form-group {
		margin-top: 15px;
	}

	.filter .form-group select {
		width: 100%;
	}

	.filter .form-group label {
		display: block;
	}

	.magz-opt {
		position: static;
		margin: 0 auto;
		width: 100%;
		text-align: center;
	}

	.magz-opt > li {
		display: inline-block;
	}

	.magz-opt > li > a {
		display: block;
	}

	.magz-opt > li + li {
		margin-top: 0;
		margin-left: 10px;
	}

	.main-nav .nav > li.active > a, 
	.main-nav .nav > li > a:hover, 
	.main-nav .nav > li > a:focus{
		background-color: #2eb06a !important;
	}

	.main-nav .navbar-nav > li > .hover-menu > li > a {
		font-size: 14px;
	}

	.anatomy {
		margin-left: auto;
		margin-right: auto;
	}

	.anatomy .gender {
		left: 0;
		top: 10px;
		margin-top: 0;
		width: 100%;
	}

	.anatomy .gender > li {
		float: left;
	}

	.anatomy .gender > li + li {
		float: right;
		margin-top: 0;
	}

	.leader-profile .profile {
		display: none;
	}

	.green-nav .nav {
		margin-top: 0;
		margin-bottom: 0;
	}

	.green-nav .nav > li {
		float: left;
	}

	.green-nav .navbar-nav > li > a, 
	.green-nav .navbar-nav > li > p {
		padding: 6px 5px;
	}

	.green-nav, 
	.green-nav .navbar-nav > li > a {
		font-size: 10px;
	}

	.green-nav .navbar-nav .open .dropdown-menu {
		position: fixed;
		background-color: #258d55;
		left: 0;
		right: 0;
		top: 30px;	
	}

	.green-nav .nav .dropdown-menu > li > a {
		padding-left: 10px;
	}

	.green-nav .form-control {
		width: 100%;
	}

	.main-nav {
		padding: 0;
	}

	.main-nav .navbar-brand,
	.main-nav.light .navbar-brand {
		margin: 10px;
	}

	.main-nav .navbar-brand,
	.main-nav.light .navbar-brand {
		margin-left: 15px;
	}

	.navbar-fixed-top + * {
		margin-top: 80px;
	}

	.main-nav .nav > li.active {
		box-shadow: none;
	}

	.main-nav .nav > li.active > a {
		background-color: #2eb06a;
		color: #ffffff;
	}

	.main-nav .navbar-nav {
		width: auto;
	}

	.main-nav .navbar-nav > li {
		display: block;
		width: auto;
		height: auto;
	}

	.main-nav .nav > li > a,
	.main-nav.light .nav > li > a  {
		padding: 10px;
		color: #ffffff;
		font-size: 14px;
		display: block;
	}

	.main-nav .navbar-collapse {
		background-color: #5dd669;
	}

	.main-nav .navbar-nav > li + li {
		margin-left: 0;
	}

	.banner,
	.greenzone,
	.greyzone {
		padding: 15px 0;
	}

	.greenzone {
		padding-bottom: 0;
	}

	.greenzone .category {
		height: 160px;
		overflow: hidden;
		margin-bottom: 15px;
	}

	.greenzone .category img {
		width: 100%;
	}

	.header {
		margin-bottom: 30px;
	}

	.easyzoom {
		z-index: -1 !important;
	}

	.easyzoom-flyout {
		display: none !important;
	}

	h1,
	h1 > a  {
		font-size: 20px;
	}

	.green-header {
		padding: 15px 0;
		margin-bottom: 15px;
	}

	.header h1 {
		font-size: 20px;
		line-height: 24px;
		margin-bottom: 15px;
		margin-top: 15px;
		letter-spacing: 2px;
	}

	.header p {
		max-width: none;
	}

	p.bigger {
		font-size: 20px;
	}

	.header p,
	.green-header p {
		font-size: 16px;
	}

	.green-header p {
		margin-bottom: 10px;
	}

	h2 {
		font-size: 18px;
	}

	.nd-category {
		margin-bottom: 15px;
	}

	.nd-category p {
		margin-top: 60px;
	}

	.article-control {
		position: static;
		margin-top: 10px;
		text-align: center;
	}

	.article-control > a {
		float: none;
	}

	.header:after {
		display: none;
	}

	.article img {
		width: 100%;
	}

	.article h2 {
		margin-top: 10px;
	}

	.greenzone p.bigger {
		margin-bottom: 50px;
	}

	.greenzone .btn.btn-bigger {
		margin-bottom: 15px;
	}

	.btn-bigger {
		padding-top: 10px;
		padding-bottom: 10px;
		font-size: 14px;
	}

	.footer [class*="col-"] {
		text-align: center;
	}

	.footer-brand {
		float: none;
	}

	.footer > div {
		padding: 15px 0;
	}

	.footer .nav > li {
		float: none;
		margin-bottom: 0;
	}

	.footer .nav > li + li {
		margin-left: 0;
		padding-left: 0;
	}

	.megaform label {
		float: none;
		width: 100%;
		padding: 0;
		height: auto;
		margin: 0 0 10px;
	}

	.megaform .form-control {
		width: 100%;
	}

	.megaform .form-group:last-child {
		margin-bottom: 10px;
	}

	.float,
	.contact-form {
		display: none;
	}

	.form-group.inline-btn > .form-control {
		padding-right: 70px;
		width: 100%;
	}

	.item-detail .bottom-detail .item-desc,
	.item-detail .bottom-detail .item-opt,
	.product-detail .tab-content > .tab-pane p,
	.product-detail .tab-content > .tab-pane p + p {
		width: 100%;
		padding: 0;
	}

	.product-detail .tab-content > .tab-pane p {
		font-size: 14px;
		line-height: 18px;
		min-height: 0;
	}

	.product-detail .tab-content > .tab-pane p b {
		line-height: 24px;
	}

	.grey-tab .nav-tabs > li > a {
		font-size: 14px;
		line-height: 24px;
	}

	.testi .testi-pic {
		display: block;
		float: none;
		margin: 0 auto 15px;
	}

	.testi .testi-text {
		margin-left: 0;
	}

	.testi .testi-text > p {
		margin-bottom: 15px;
	}

	.grey-tab {
		padding-bottom: 0;
	}

	.testi .testi-text > p + p, 
	.testi .rating.small + .testi-text > p + p {
		font-size: 14px;
	}

	.header h1:only-child {
		margin-bottom: 30px;
	}

	.nav-tabs > li {
		width: 100%;
	}

	.product-detail .nav-tabs > li > a {
		font-size: 14px;
		text-align: center;
		padding-left: 0;
		padding-right: 0;
	}

	.item-detail .top-detail .item-title h2,
	.item-detail .top-detail .item-price p {
		font-size: 18px;
	}

	.item-detail .top-detail .item-title h2 {
		margin-bottom: 0;
	}

	.item-detail .top-detail .item-price {
		width: 40%;
	}

	.item-detail .top-detail .item-title {
		width: 60%;
	}

	.item-detail .top-detail {
		padding-bottom: 15px;
		margin-bottom: 15px;
	}

	.articlezone .row + .row {
		margin-top: 15px;
	}

	.static-article p img {
		margin: 0 0 20px 0;
		width: 100%;
		float: left;
	}

	.leader-profile {
		margin-bottom: 15px;
	}

	.solution-list {
		display: block;
		width: 100%;
		overflow: hidden;
	}

	.solution-list li {
		display: block;
		width: 100%;
		height: auto;
		margin-bottom: 0;
		float: none;
	}

	.solution-list li a {
		position: relative;
	}

	.solution-list li.separator {
		width: 0;
		height: 1px;
	}

	.solution-list + .solution-list {
		margin-top: 1px;
	}

	.magz-item .item.hover-detail .right-detail {
		margin-left: 0;
		width: 280px;
		padding-left: 20px;
	}

	.magz-item .item.hover-detail .left-detail {
		padding: 20px 0 0;
		width: 100%;
	}

	.magz-item .item.hover-detail {
		margin-left: -141px;
		margin-bottom: 20px;
	}
}

/*Tablet Landscape View*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	.main-nav .navbar-nav > li > a {
		font-size: 12px;
		letter-spacing: -1px;
	}

	.item-detail .bottom-detail .item-desc,
	.item-detail .bottom-detail .item-opt {
		width: 50%;
	}

	.item.related-item .rating.pull-right {
		float: left !important;
		margin-top: 10px;
	}
	
	.mobile-only {
		display: none !important;
	}

	.main-nav .navbar-nav {
		width: 80%;
	}

	.solution-list {
		display: block;
		width: 100%;
		overflow: hidden;
	}

	.solution-list li {
		display: block;
		width: 100%;
		height: auto;
		float: none;
		margin-bottom: 0;
	}

	.solution-list li a {
		position: relative;
	}

	.solution-list li.separator {
		width: 0;
		height: 1px;
	}

	.solution-list + .solution-list {
		margin-top: 1px;
	}
}

/*Tablet Portrait View*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
	.desktop-only {
		display: none !important;
	}

	.main-nav .navbar-nav {
		width: 77%;
	}

	.main-nav .navbar-nav > li > a {
		padding-left: 5px;
		padding-right: 5px;
		font-size: 9px;
		line-height: 12px;
	}

	.main-nav.light .navbar-nav > li > a {
		padding-left: 5px;
		padding-right: 5px;
	}

	.magz-item .item.hover-detail .right-detail {
		margin-left: 0;
		padding-left: 20px;
	}

	.magz-item .item.hover-detail .left-detail {
		padding: 20px 0 0;
		width: 100%;
	}

	.magz-item .item.hover-detail {
		margin-left: -171px;
	}

	.magz-opt {
		position: static;
		margin: 0 auto;
		width: 100%;
		text-align: center;
	}

	.magz-opt > li {
		display: inline-block;
	}

	.magz-opt > li > a {
		display: block;
	}

	.magz-opt > li + li {
		margin-top: 0;
		margin-left: 10px;
	}

	.anatomy {
		margin-left: auto;
		margin-right: auto;
	}

	.leader-profile .profile.bottom span + ul {
		margin-top: 0;
	}

	.leader-profile .profile.bottom span:hover + ul,
	.leader-profile .profile.bottom span:active + ul {
		top: 100%;
		bottom: initial;
		margin-top: -9px;
	}

	.leader-profile .profile span:hover + ul,
	.leader-profile .profile span:active + ul {
		width: 180px;
	}

	.static-article p img {
		margin: 0 0 20px 0;
		width: 100%;
		float: left;
	}

	.nav-tabs > li {
		width: 100%;
	}

	.product-detail .nav-tabs > li > a {
		font-size: 14px;
		text-align: center;
		padding-left: 0;
		padding-right: 0;
	}

	.navbar .mobile-only {
		display: block !important;
	}

	.item.related-item .rating.pull-right {
		float: left !important;
		margin-top: 10px;
	}

	.navbar .desktop-only {
		display: none !important;
	}

	.navbar-nav {
		float: none;
	}

	.main-nav .navbar-nav > li + li {
		margin-left: 0;
	}

	.greenzone .category {
		height: 260px;
		overflow: hidden;
		margin-bottom: 15px;
		background-color: #5dd669;
	}

	.greenzone .category img {
		opacity: .8;
		width: 100%;
	}

	.header {
		margin-bottom: 30px;
	}

	.header h1 {
		font-size: 20px;
		line-height: 24px;
		margin-bottom: 15px;
		margin-top: 15px;
	}

	p.bigger {
		font-size: 20px;
	}

	.header p {
		font-size: 16px;
	}

	h2 {
		font-size: 18px;
	}

	.nd-category {
		margin-bottom: 15px;
	}

	.nd-category p {
		margin-top: 60px;
	}

	.article-control {
		position: static;
		margin-top: 10px;
		text-align: center;
	}

	.article-control > a {
		float: none;
	}

	.header:after {
		display: none;
	}

	.article img {
		width: 100%;
	}

	.article h2 {
		margin-top: 10px;
	}

	.greenzone p.bigger {
		margin-bottom: 50px;
	}

	.greenzone .btn.btn-bigger {
		margin-bottom: 15px;
	}

	.btn-bigger {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.footer [class*="col-"] {
		text-align: center;
	}

	.footer-brand {
		float: none;
	}

	.footer > div {
		padding: 15px 0;
	}

	.footer .nav > li {
		float: none;
		margin-bottom: 0;
	}

	.footer .nav > li + li {
		margin-left: 0;
		padding-left: 0;
	}
}